<?php
$z[0]=Array("field","鸭肉青草滋补汤,鸭肉青草滋补汤",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","材料：山黄竹、半边莲、蒲楝盐（民间草药）；一般在卖草药的店都可买的到哦 干品香菇几朵（特别推荐加干品香菇，使汤的味道更美味）；枸杞一小把；红枣十来颗；鸭肉； 步骤一：山黄竹、半边莲、蒲楝盐、大青等古田民间草药清洗干净，加水熬上半锅汤汁（熬出的",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","鸭肉青草滋补汤_古田特产鸭肉青草滋补汤",358,433);
$z[2][4]['name']="title";
$z[3]=Array("field","",435,474);
$z[3][4]['name']="writer";
$z[4]=Array("field","",476,515);
$z[4][4]['name']="source";
$z[5]=Array("field","",517,557);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　材料：山黄竹、半边莲、蒲楝盐（民间草药）；一般在卖草药的店都可买的到哦\n</p><p>　　                干品香菇几朵（特别推荐加干品香菇，使汤的味道更美味）；枸杞一小把；红枣十来颗；鸭肉；\n</p><p>　　    步骤一：山黄竹、半边莲、蒲楝盐、大青等民间草药清洗干净，加水熬上半锅汤汁（熬出的汤汁是黑褐色的，有青草的芳香）捞出草根留下汤汁即可。\n</p><p>　　    步骤二：把鸭肉放入锅中小炒，加少量米酒（农家自酿的米酒），料酒也可。让肉的味道更香醇。再加入少许的盐巴（不能太多哦，一点点即可或不放）\n</p><p>　　    步骤三：把熬出的青草汤汁、枸杞、红枣、香菇、一起加入肉中开始熬制，切记用大火，以免汤汁大量蒸发。\n</p><p>　　    步骤四：等肉熟透即可。此时可以加少量盐巴，味精（古田青草汤一般不加，怕外乡人不习惯）\n</p><p>　　    步骤五：一碗美味香浓的鸭肉青草滋补汤就出来了。\n</p><p>　　有清凉解毒，驱除风气湿气，补血之功效！ \n</p><p>　",559,1413);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/1400145624cT0-11051.gif",1415,1501);
$z[7][4]['name']="litpic";

?>